@media (max-width: 1100px) {
    .nav .menu .menu-item { padding: 0 35px; }
}

@media (max-width: 1024px) {

    footer .socials {
        padding: 30px 0;
        display: table;
        margin: 0 auto;
    }

    footer .footer-logos {
        display: table;
        margin: 0 auto;
    }

    footer .socials .hashtag-stop {
        padding-right: 0;
    }

}

@media (max-width: 992px) {

    .nav {
        height: 100px;
        padding-bottom: 0;
    }

    .mobile-lg {
        display: list-item;
        height: 54px;
        overflow: hidden;
        width: 100%;
    }

    .nav-burger { display: block; }
    .nav-burger,
    .nav .menu-logo {
        top: 50%;
        -webkit-transform: translateY(-50%);
        -moz-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        -o-transform: translateY(-50%);
        transform: translateY(-50%);
    }

    .nav .menu-logo { left: 20px; bottom: auto; }

    .nav-burger {
        position: absolute;
        right: 20px;
    }

    .nav .menu .menu-item {
        width: 100%;
        padding: 10px 20px !important;
        text-align: right;
    }

    .nav .menu .menu-item.sep { padding: 0 20px !important; }

    .nav .menu .menu-item.sep span { background-color: #363636; height: 1px; display: block; }

    .nav .lg-switch { display: none; }
    .nav .menu-logo figure img { height: 60px; }
    .content { padding-top: 69px; }

    .nav .menu {
        display: none;
        position: fixed;
        top: 110px;
        bottom: initial;
        background-color: #fff;
        right: 0;
        width: 100%;
    }
}

@media (max-width: 900px) {
    .act-step-block .important-links a { padding: 15px 30px; }
}

@media (max-width: 790px) {
  .banner .banner-content .whitetxt { margin-top: 90px; }
  .top_banner.slider-banner .banner-content .whitetxt { margin-top: 90px; }
}

@media (max-width: 768px) {
    .container { padding: 0; }
    .float-break { display: list-item; }
    footer { padding: 0 15px; }
    footer .socials { padding: 30px 0; display: table; margin: 0 auto; }
    footer .footer-logos { display: none; }
    footer .socials .hashtag-stop { padding-right: 0; }

    .banner.slider-banner { height: auto; }
    .banner.slider-banner .banner-content { position: relative; height: 250px; }
    .banner.slider-banner .banner-content .whitetxt { margin-top: 0; }
    .top_banner.slider-banner .banner-content .whitetxt { margin-top: 0px; }

    .mobile-footer-logos { display: table; margin: 0 auto; text-align: center; padding: 0 15px; }
    .mobile-footer-logos figure { float: left; text-align: center; width: 100%; padding: 25px 0; }
    .mobile-footer-logos figure img { max-width: 250px; }

    .act-step-block .important-links a {
        width: 100%;
        padding: 15px 0;
        font-size: 26px;
        border-bottom: 1px solid #009fe3;
        border-left: none;
        border-right: none;
    }

    .act-step-block .important-links { margin-bottom: 20px; }
    .act-step-block .important-links a figure { margin: 0 auto; }
    .act-step-block .important-links a:last-of-type { border-bottom: none; }

    .act-step-block .assistance-blocks { width: 509px; }
    .act-step-block .assistance-blocks:after { clear: both; content: ' '; display: block; }
    .act-step-block .assistance-blocks .col { float: left; width: 100%; border: none; padding: 20px 0; }

    .act-step-block .assistance-blocks div:last-of-type { border-top: 1px solid #009fe3; padding-top: 15px; }
    .act-step-block .assistance-blocks .hours { width: 325px; margin-left: auto; margin-right: auto; }
    .act-step-block .signs-list > li { width: 50%; padding: 25px 15px; }
    .act-step-block .signs-list > li:last-of-type { float: none; margin: 0 auto; }
}

@media (max-width: 480px) {
    /*.banner { height: auto; }*/
    .banner .banner-content .banner-punchline { padding: 0 15px; }

    .slider-title,
    .inform-block
        { width: 100%; }

    .inform-block .inform-content { padding-bottom: 40px; }

    .banner,
    .inform-block,
    .char-slider,
    .forms-slider,
    .act-step-block .act-title
        { padding: 50px 15px; }

    .banner.slider-banner { height: auto; }
    .banner.slider-banner .banner-content { position: relative; height: auto; }
    .banner.slider-banner .banner-content .whitetxt { margin-top: 0; }
    .top_banner.slider-banner .banner-content .whitetxt { margin-top: 0px; }

    .slider .slide .slide-text { margin-bottom: 0; }
    .slider-title, .slider .slide .slide-content { width: 85.5%; }

    .slider-title,
    .inform-title,
    .act-title
        { font-size: 24px; }

    .slider-title, .slider .slide .slide-subtitle { font-size: 20px; margin-top: 35px; }
    .char-slider .slider .slide .slide-content { width: 75.5%; }

    .char-slider .slick-prev:hover, .char-slider .slick-prev:focus, .char-slider .slick-prev,
    .forms-slider .slick-prev:hover, .forms-slider .slick-prev:focus, .forms-slider .slick-prev
        { left: 0; margin: 0; }

    .char-slider .slick-next:hover, .char-slider .slick-next:focus, .char-slider .slick-next,
    .forms-slider .slick-next:hover, .forms-slider .slick-next:focus, .forms-slider .slick-next
        { right: 0; margin: 0; }

    .act-step-block .assistance-blocks { width: 100%; display: block; margin: 20px 0 0 0; }
    .act-step-block .step-content { width: 100%; padding: 0 15px; }
    .act-step-block .signs-list { margin-top: 30px; }
    .act-step-block .signs-list > li { width: 100%; padding: 15px; }
    .act-step-block { padding-bottom: 50px; }
    .act-step-block .step-content p.act-p { width: 100%; padding: 0; }
    .act-step-block .important-links a { font-size: 20px; }

    .act-step-block .important-links { margin-bottom: 40px; padding-top: 40px; }

    .char-slider .slick-prev:hover,
    .char-slider .slick-prev:focus,
    .char-slider .slick-prev {
        top:19%;
    }

    .char-slider .slick-next:hover,
    .char-slider .slick-next:focus,
    .char-slider .slick-next {
        top:19%;
    }

}
